.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.264365px;}
.ls13{letter-spacing:-0.082507px;}
.ls0{letter-spacing:-0.056976px;}
.lsf{letter-spacing:-0.004064px;}
.ls2{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.197889px;}
.ls8{letter-spacing:0.344014px;}
.lsc{letter-spacing:0.424252px;}
.ls7{letter-spacing:0.443841px;}
.ls11{letter-spacing:0.448998px;}
.ls5{letter-spacing:0.523462px;}
.ls1{letter-spacing:0.606222px;}
.lse{letter-spacing:0.614433px;}
.ls6{letter-spacing:0.663002px;}
.lsd{letter-spacing:0.679341px;}
.ls10{letter-spacing:0.758793px;}
.lsb{letter-spacing:0.812042px;}
.ls4{letter-spacing:0.919240px;}
.ls9{letter-spacing:0.926947px;}
.lsa{letter-spacing:0.928852px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-1.868607px;}
.ws3{word-spacing:-1.860900px;}
.ws9{word-spacing:-1.753702px;}
.wse{word-spacing:-1.700453px;}
.wsb{word-spacing:-1.621001px;}
.ws5{word-spacing:-1.604662px;}
.wsc{word-spacing:-1.556093px;}
.ws1{word-spacing:-1.547882px;}
.ws4{word-spacing:-1.465122px;}
.wsf{word-spacing:-1.390658px;}
.ws6{word-spacing:-1.385502px;}
.wsa{word-spacing:-1.365912px;}
.ws7{word-spacing:-1.285674px;}
.ws2{word-spacing:-1.139549px;}
.wsd{word-spacing:-0.937596px;}
.ws11{word-spacing:-0.859153px;}
.ws10{word-spacing:-0.677295px;}
.ws0{word-spacing:0.000000px;}
._1{width:23.352499px;}
._0{width:25.223208px;}
.fc1{color:rgb(139,139,139);}
.fc0{color:rgb(102,102,102);}
.fs1{font-size:33.630720px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:58.853760px;}
.y6{bottom:2.188928px;}
.y5{bottom:16.416957px;}
.ya{bottom:17.511421px;}
.y4{bottom:30.644986px;}
.y9{bottom:33.928378px;}
.y8{bottom:50.345334px;}
.yb{bottom:51.236601px;}
.y2{bottom:52.534262px;}
.y0{bottom:494.401961px;}
.y7{bottom:501.005328px;}
.y3{bottom:1002.269744px;}
.y1{bottom:1055.898470px;}
.h5{height:32.050076px;}
.h6{height:32.924475px;}
.h8{height:35.244000px;}
.h4{height:42.684088px;}
.h3{height:57.617831px;}
.h7{height:63.478900px;}
.h2{height:72.234610px;}
.h1{height:681.071895px;}
.h0{height:1237.176471px;}
.w2{width:153.224931px;}
.w3{width:766.124654px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x5{left:9.850174px;}
.x2{left:21.889276px;}
.x4{left:43.778552px;}
.x0{left:46.862745px;}
.x6{left:95.148556px;}
.x1{left:648.817846px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.225651pt;}
.ls13{letter-spacing:-0.070425pt;}
.ls0{letter-spacing:-0.048632pt;}
.lsf{letter-spacing:-0.003469pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.168909pt;}
.ls8{letter-spacing:0.293636pt;}
.lsc{letter-spacing:0.362123pt;}
.ls7{letter-spacing:0.378844pt;}
.ls11{letter-spacing:0.383245pt;}
.ls5{letter-spacing:0.446805pt;}
.ls1{letter-spacing:0.517445pt;}
.lse{letter-spacing:0.524453pt;}
.ls6{letter-spacing:0.565909pt;}
.lsd{letter-spacing:0.579856pt;}
.ls10{letter-spacing:0.647673pt;}
.lsb{letter-spacing:0.693124pt;}
.ls4{letter-spacing:0.784623pt;}
.ls9{letter-spacing:0.791201pt;}
.lsa{letter-spacing:0.792828pt;}
.ws8{word-spacing:-1.594962pt;}
.ws3{word-spacing:-1.588383pt;}
.ws9{word-spacing:-1.496884pt;}
.wse{word-spacing:-1.451433pt;}
.wsb{word-spacing:-1.383616pt;}
.ws5{word-spacing:-1.369669pt;}
.wsc{word-spacing:-1.328214pt;}
.ws1{word-spacing:-1.321205pt;}
.ws4{word-spacing:-1.250565pt;}
.wsf{word-spacing:-1.187005pt;}
.ws6{word-spacing:-1.182604pt;}
.wsa{word-spacing:-1.165883pt;}
.ws7{word-spacing:-1.097396pt;}
.ws2{word-spacing:-0.972669pt;}
.wsd{word-spacing:-0.800292pt;}
.ws11{word-spacing:-0.733335pt;}
.ws10{word-spacing:-0.578109pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:19.932677pt;}
._0{width:21.529433pt;}
.fs1{font-size:28.705719pt;}
.fs2{font-size:30.728033pt;}
.fs0{font-size:50.235009pt;}
.y6{bottom:1.868373pt;}
.y5{bottom:14.012800pt;}
.ya{bottom:14.946987pt;}
.y4{bottom:26.157227pt;}
.y9{bottom:28.959787pt;}
.y8{bottom:42.972587pt;}
.yb{bottom:43.733333pt;}
.y2{bottom:44.840960pt;}
.y0{bottom:422.000000pt;}
.y7{bottom:427.636347pt;}
.y3{bottom:855.493840pt;}
.y1{bottom:901.268987pt;}
.h5{height:27.356550pt;}
.h6{height:28.102899pt;}
.h8{height:30.082745pt;}
.h4{height:36.433280pt;}
.h3{height:49.180073pt;}
.h7{height:54.182827pt;}
.h2{height:61.656320pt;}
.h1{height:581.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:130.786133pt;}
.w3{width:653.930667pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.x5{left:8.407680pt;}
.x2{left:18.683733pt;}
.x4{left:37.367467pt;}
.x0{left:40.000000pt;}
.x6{left:81.214667pt;}
.x1{left:553.802680pt;}
}
